.navbar{
    position: fixed;
    z-index: 20;
    width: 100%;
    padding: $spacer-xs 10%;
    display: flex;
    align-items:center;
    column-gap: $spacer-l;
    list-style: none;
    margin: auto;
    &__item{
        a{
            text-decoration: none;
            color:$blue-core ;
             //margin: auto;
            span{
            font-family: $font-core;
            font-weight: 500;
            padding: $spacer-xs;
            @include font-size($text-m - 2px);
            &:hover{
                color: $blue-secondary;
                border-bottom: 2px solid $blue-secondary;
            }
            &:focus{
                color: $blue-secondary;
                border-bottom: 2px solid $blue-secondary;
            }
            &:active{
                color: $blue-secondary;
                border-bottom: 2px solid $blue-secondary;
            }
            }
            
        }
        &.navbar__item--active{
            color: $blue-secondary;
            border-bottom: 2px solid $blue-secondary;
        }
        
    }
}